/* line 4, ../sass/more-articles.scss */
.panel-col-bottom .panel-pane {
  background-color: #231f20;
}
/* line 8, ../sass/more-articles.scss */
.panel-col-bottom .centre-row {
  background-color: #272324;
}

/* line 13, ../sass/more-articles.scss */
.region-explore-footer {
  background-color: #231f20;
}

/* line 17, ../sass/more-articles.scss */
.view-display-id-more_articles {
  overflow: hidden;
  position: relative;
  padding: 20px 0;
  color: #fff;
}
/* line 24, ../sass/more-articles.scss */
.view-display-id-more_articles > * {
  margin: 0 auto;
}
/* line 28, ../sass/more-articles.scss */
.view-display-id-more_articles a {
  color: #fff;
}
/* line 33, ../sass/more-articles.scss */
.view-display-id-more_articles .view-header {
  margin-bottom: 20px;
  color: #5b5153;
  text-transform: uppercase;
}
/* line 37, ../sass/more-articles.scss */
.view-display-id-more_articles .view-header h3 {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  margin: 0 1.02880658436214%;
}
/* line 44, ../sass/more-articles.scss */
.view-display-id-more_articles .view-content {
  overflow: hidden;
}
/* line 49, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row {
  float: left;
  width: 31.275720164609055%;
  margin: 0 1.02880658436214%;
  cursor: pointer;
}
/* line 54, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row .views-field-field-image {
  margin-right: 0px;
}
/* line 56, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row .views-field-field-image img {
  float: left;
  margin-right: 10px;
}
/* line 65, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row .views-field {
  margin-right: 10px;
}
/* line 69, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row .views-field-created {
  font-family: "Questrial", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 20px;
}
/* line 74, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row h5 {
  margin-top: 0;
  margin-bottom: 0;
}
/* line 77, ../sass/more-articles.scss */
.view-display-id-more_articles .views-row h5 ._s {
  margin: 0 0 1px 5px;
}
/* line 83, ../sass/more-articles.scss */
.view-display-id-more_articles > .item-list {
  position: absolute;
  top: 0;
  width: 100% !important;
  max-width: 100% !important;
}
/* line 89, ../sass/more-articles.scss */
.view-display-id-more_articles .pager {
  height: 18px;
  position: relative;
  margin: 0 auto;
}
/* line 93, ../sass/more-articles.scss */
.view-display-id-more_articles .pager .pager-previous, .view-display-id-more_articles .pager .pager-current {
  display: none;
}
/* line 98, ../sass/more-articles.scss */
.view-display-id-more_articles .pager .pager-next a {
  position: absolute;
  top: 20px;
  right: 0;
  display: inline-block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-image: url(sprites/icons.png);
  width: 16px;
  height: 18px;
  background-position: -2px -104px;
  font-size: 0;
}
/* line 108, ../sass/more-articles.scss */
.view-display-id-more_articles .pager .ajax-progress {
  position: absolute;
  top: 20px;
  right: 26px;
}
/* line 112, ../sass/more-articles.scss */
.view-display-id-more_articles .pager .ajax-progress .throbber {
  background: url(../images/throbber-white.gif) no-repeat;
}

/* line 119, ../sass/more-articles.scss */
.more-articles-middle {
  background-color: #2E2A2A;
}

@media all and (min-width: 649px) {
  /* line 125, ../sass/more-articles.scss */
  #explore-footer .view-display-id-more_articles > * {
    max-width: 972px;
  }
  /* line 128, ../sass/more-articles.scss */
  #explore-footer .pager {
    max-width: 952px;
  }
}
@media all and (max-width: 648px) {
  /* line 134, ../sass/more-articles.scss */
  #explore-footer .view-display-id-more_articles {
    padding-bottom: 0;
  }
  /* line 137, ../sass/more-articles.scss */
  #explore-footer #block-panels-mini-more-articles-panel {
    border-bottom: 1px solid #231f20;
  }
  /* line 140, ../sass/more-articles.scss */
  #explore-footer .view-display-id-more_articles {
    color: #231f20;
  }
  /* line 142, ../sass/more-articles.scss */
  #explore-footer .view-display-id-more_articles a {
    color: #231f20;
  }
  /* line 146, ../sass/more-articles.scss */
  #explore-footer .region-explore-footer, #explore-footer .more-articles-middle {
    background-color: #fff;
  }
  /* line 149, ../sass/more-articles.scss */
  #explore-footer .view-display-id-more_articles > * {
    max-width: 648px;
  }
  /* line 153, ../sass/more-articles.scss */
  #explore-footer .pager {
    display: none;
    max-width: 628px;
  }
  /* line 158, ../sass/more-articles.scss */
  #explore-footer .views-field-field-image {
    margin-left: 20px;
    max-width: 30.833333333333336%;
  }
  /* line 161, ../sass/more-articles.scss */
  #explore-footer .views-field-field-image img {
    height: auto;
  }
  /* line 165, ../sass/more-articles.scss */
  #explore-footer .views-field-title h5 {
    margin-right: 20px;
    font-size: 18px;
    line-height: 30px;
  }
  /* line 170, ../sass/more-articles.scss */
  #explore-footer .view-header {
    margin: 0;
    border-top: 1px solid #231f20;
    border-bottom: 1px solid #231f20;
  }
  /* line 174, ../sass/more-articles.scss */
  #explore-footer .view-header h3 {
    font-weight: normal;
    font-size: 24px;
    line-height: 30px;
    color: #231f20;
    padding: 10px 20px;
    margin: 0;
  }
  /* line 183, ../sass/more-articles.scss */
  #explore-footer .views-row {
    display: block;
    margin: 0;
    border-bottom: 1px dashed #231f20;
    padding: 20px 0;
    width: 100%;
  }
  /* line 190, ../sass/more-articles.scss */
  #explore-footer .views-row:last-child {
    border: none;
  }
}
@media all and (max-width: 400px) {
  /* line 196, ../sass/more-articles.scss */
  #explore-footer .view-header h3 {
    padding: 10px;
  }
  /* line 199, ../sass/more-articles.scss */
  #explore-footer .views-field-field-image {
    margin-left: 10px;
  }
  /* line 202, ../sass/more-articles.scss */
  #explore-footer .views-field-title {
    margin-right: 10px;
  }
  /* line 205, ../sass/more-articles.scss */
  #explore-footer .views-row {
    padding: 10px 0;
  }
}
